<template>
  <div>
    <b-card no-body>
      <div>
        <el-menu :default-active="activeIndex" class="el-menu-demo" mode="horizontal" @select="handleSelect">
          <el-menu-item index="1">Visão Geral</el-menu-item>
          <el-submenu index="2">
            <template slot="title">Financeiro</template>
            <el-menu-item index="2-1">Fin 1</el-menu-item>
            <el-menu-item index="2-2">Fin 2</el-menu-item>
            <el-submenu index="2-4">
              <template slot="title">Fin 3</template>
              <el-menu-item index="2-4-1">Fin 3 1</el-menu-item>
              <el-menu-item index="2-4-2">Fin 3 2</el-menu-item>
              <el-menu-item index="2-4-3">Fin 3 3</el-menu-item>
            </el-submenu>
          </el-submenu>
          <el-menu-item index="3" disabled>Recursos</el-menu-item>
        </el-menu>
      </div>
    </b-card>
    <b-container fluid>
      <b-card class="m-3">
        <b-row slot="header">
            <b-col>
              <h4 class="mt-1">Projetos</h4>
            </b-col>
            <b-col class="text-right">
              <el-button icon="el-icon-edit" class="ml-1" @click="dialogVisible = true">Editar</el-button>
            </b-col>
        </b-row>        
      </b-card>
    </b-container>
  </div>
</template>
